Subject: RE: Jennifer Howland
From: "Stacy Roberts" <[email-masked]>
To: "'Mike'" <[email-masked]>
Date: Fri, 28 Jan 2011 12:57:57 -0500

I was just looking at this, I think that doing the negative advance will work best. I will make sure it gets on Tuesdays check.

________________________________
From: Mike [mailto:[email-masked]]
Sent: Friday, January 28, 2011 12:55 PM
To: Stacy Roberts
Subject: Re: Jennifer Howland

Stacy,
Did you decide how you wanted to handle Jen's deduction?
Thank you,
Michael Bishop
Labor Law Poster Service
Phone 877-321-4144
Fax 888-442-4144
[email-masked]<mailto:[email-masked]>
----- Original Message -----
From: Stacy Roberts<mailto:[email-masked]>
To: 'Mike'<mailto:[email-masked]>
Sent: Friday, January 28, 2011 9:20 AM
Subject: Jennifer Howland

Mike,
The computer decided to carry over Jennifer's entire advance from 2010 even though it was all paid. I did check everyone else that had an advance in 2010 to make sure they didn't carry over as well, and they didn't just Jennifer's I took it out, so it won't happen again. How did you want to go about reimbursing her? Sorry about that, gotta love computers!

Also, Eric will be calling you about the Lansing taxes soon, if he hasn't already.

Please let me know if you need anything else, and have a great weekend!!

Stacy